
Redmine - Patch #37025

Polish translation update for 5.0-stable

2022-04-24 23:27 - Robert Korulczyk

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 5.0.1   

Description

Translates new phrases since #36493.

Can be applied to trunk and 5.0-stable.

Associated revisions

Revision 21548 - 2022-05-01 09:09 - Go MAEDA

Polish translation update (#37025).

Patch by Robert Korulczyk.

Revision 21549 - 2022-05-01 09:11 - Go MAEDA

Merged r21548 from trunk to 5.0-stable (#37025).

History

#1 - 2022-05-01 09:11 - Go MAEDA

- Subject changed from Update Polish translation to Polish translation update for 5.0-stable

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Target version set to 5.0.1

Committed the translation patch. Thank you.

Files

pl.patch 1.36 KB 2022-04-24 Robert Korulczyk

pl.yml 72.2 KB 2022-04-24 Robert Korulczyk
